spec:
- openssl:
    version: 1.1.1h
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xltpr32b4w34ienz627wgkxcdeiysirgifc7373v7kijq27ubpra====
    dependencies:
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: mjm7aakpiibq5ltfb63h4jsh3ktpyb3o
    full_hash: 36rh6l772ggtee5kooayohnzaxqtjqjd
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 583ad6a4a0d6d8ed5b1ecdf8993b7cae22f90768b31580668c6336daa5a5c64e
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/openssl-1.1.1h-mjm7aakpiibq5ltfb63h4jsh3ktpyb3o
  relative_rpaths: false
